@charset "euc-kr";

#Wrapper{min-width:980px;width:auto;}
.InnerWrap{position:relative;width:980px;margin: 0 auto}
.InnerWrap:after{display:block;content:"";clear:both;}

/* SkipToContent */
#SkipToContent a {position:absolute;top:0px;left:0px;z-index:1;width:100%;height:1px;margin-top:-100px;display:block;overflow:hidden;}
#SkipToContent a:focus,
#SkipToContent a:active{margin-top:0;height:auto;padding:10px 0}

/* Head */
#Header{height:140px}
#Header #UtilsWrap{width:100%;background:#325859}
#Header #UtilsWrap .Logo{float:left;margin-right:15px;}
#Header #UtilsWrap .Logo a{display:block;background:url('../images/common/header_logo.png') no-repeat;width:130px;height:50px}
#Header #UtilsWrap .Logo a span{display:none;}
#Header #UtilsWrap .Search{position:relative;float:left;width:450px;margin-top:10px}
#Header #UtilsWrap .Search input[type="text"]{background:#FFF;border:none;height:30px;padding:0 10px;width:380px;font-size:12px;color:#777;ime-mode:active;}
#Header #UtilsWrap .Search button[type="submit"]{position:relative;background:#1A3838 url(../images/common/header_search_icon.png) no-repeat 13px 8px;border:none;height:30px;width:70px;font-size:12px;color:#FFF;padding-left:17px;line-height:1.0}
#Header #UtilsWrap .Search button:active{background:#119C95 url(../images/common/header_search_icon.png) no-repeat 13px 8px} 
#Header #UtilsWrap .Search button:active span{position:absolute;top:9px;left:33px}
#Header #UtilsWrap .Search .WordList{position:absolute;top:30px;left:-1px;width:382px;border:1px solid #1A3838;background:#FFF;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:999999}
#Header #UtilsWrap .Search .WordList li{line-height:1.0;border-top:1px solid #CCC}
#Header #UtilsWrap .Search .WordList li:first-child{border-top:none}
#Header #UtilsWrap .Search .WordList li a{display:block;padding:8px 10px 6px 10px;color:#444}
#Header #UtilsWrap .Search .WordList li a:hover{background:#F3F3F3}
#Header #UtilsWrap .Search .WordList li span{display:inline-block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis}
#Header #UtilsWrap .Search .WordList li span.Word1{width:160px}
#Header #UtilsWrap .Search .WordList li span.Word2{width:200px}
#Header #UtilsWrap .Search .WordList li em{color:#F77}
#Header #UtilsWrap .Search .WordGuide{position:absolute;top:30px;left:-1px;width:451px;border:1px solid #1A3838;background:#FFF;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:999999;padding:10px}
#Header #UtilsWrap .Search .WordGuide .KeyWordWrap{background:#FFF;padding:35px 25px}
#Header #UtilsWrap .Search .WordGuide .KeyWordWrap:after{display:block;content:"";clear:both;}
#Header #UtilsWrap .Search .WordGuide .KeyWord_Title{float:left;font-size:24px;line-height:1.1;letter-spacing:-0.05em;padding-left:45px;background:url(../images/common/keyword_img.png) no-repeat 0 0;}
#Header #UtilsWrap .Search .WordGuide .KeyWord_Title span{font-family:'Arial';font-size:15px;color:#999;letter-spacing:0.25em}
#Header #UtilsWrap .Search .WordGuide .KeyWord_Info{float:left;margin-left:13px}
#Header #UtilsWrap .Search .WordGuide .KeyWord_Info li{background:url(../images/main/item_list_bullet2.png) no-repeat 0 center;padding-left:7px;line-height:1.1;margin-bottom:4px}
#Header #UtilsWrap .Search .WordGuide .KeyWord_Info li span{display:inline-block;padding-left:6px;color:#EB785D}
#Header #UtilsWrap .Search .WordGuide .KeyWord_Txt{clear:both;padding-top:12px;color:#999}
#Header #UtilsWrap .Guide{float:left;margin-top:10px;background:#50928E}
#Header #UtilsWrap .Guide a{display:block;width:90px;height:30px;color:#FFF;text-align:center}
#Header #UtilsWrap .Guide a span{display:inline-block;padding-top:7px;}
#Header #UtilsWrap .Rankup{/* Rank + Rank_Pop Âü°í*/}


#GnbWrap {width:100%;background:#FFF;height:70px; overflow:visible;z-index:99999;}
#GnbWrap .GnbBg{position:relative;width:100%; height:70px; background:#FFF url(../images/common/gnb_bg.png) repeat-x left top;overflow:visible;z-index:90999;}
#GnbWrap .GnbInner {position:relative;width:800px;margin:0 auto;min-height:70px;overflow:visible}
#GnbWrap .Gnb_Visual{position:absolute;right:-400px;top:140px;display:none;width:380px;height:115px;background:url(../images/common/gnb_visual.png) no-repeat 0 0;}
.Gnb {}
.Gnb li{float:left;text-align:center}
.Gnb > li{position:relative}
.Gnb li a{display:block;width:200px;height:70px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:18px;color:#222;line-height:1.0;padding-top:28px}
.Gnb li a:hover{color:#119C94}
.Gnb .depth2{display:none;position:absolute;left:0;top:0;margin-top:71px;height:auto;padding-top:20px;height:161px;background:url(../images/common/gnb_line.png) no-repeat 0 0;}
.Gnb .depth2 li{text-align:left}
.Gnb .depth2 li a{display:block;font-size:12px;height:23px;padding:6px 0 6px 25px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.Gnb .depth2 li a:hover{color:#FFF;background:#7AC1BB}
.Gnb .depth2.Last{background:url(../images/common/gnb_line_last.png) no-repeat 0 0 !important}

/* Foot */
#Footer{border-top:1px solid #CCC;padding:30px 0;background:#FFF}
#Footer .Logo{float:left;margin:15px 20px 0 0;background:url(../images/common/footer_logo.png) no-repeat;width:95px;height:22px}
#Footer .Logo span{display:none;}
#Footer .web{float:right;margin:5px 20px 0 0;background:url(../images/common/footer_webmark.png) no-repeat;width:95px;height:44px}
#Footer .web span{display:none;}
#Footer .Footer1 {float:left;margin-right:15px;}
#Footer .Footer1 .Item1{left:0;top:0;width:230px;height:73px;background: url('../images/common/footer_logo.png') no-repeat;width:95px;height:22px}
#Footer .Footer1 .Item2{margin-top:10px; left:0;top:85px;width:230px;height:73px;background: url('../images/common/footer_web.png') no-repeat;width:95px;height:44px}
#Footer .Address{float:left;font-family:'Nanum'}
#Footer .Address span.Line{padding:0 3px; color:#000; font-weight:bold}
#Footer .Address .Copyright{font-family:'Tahoma';font-size:11px;padding-top:5px;color:#666}
#Footer .SiteLink{float:right}
#Footer .SiteLink:after{display:block;content:"";clear:both;}
#Footer .SiteLink li{float:left;margin-left:10px;}
#Footer .SiteLink li a{display:block;width:80px;height:50px}
#Footer .SiteLink li a span{display:none;}
#Footer .SiteLink li.Link1{background:url('../images/common/footer_site1.png') no-repeat 0 0}
#Footer .SiteLink li.Link2{background:url('../images/common/footer_site2.png') no-repeat 0 0}
#Footer .SiteLink li.Link4{background:url('../images/common/footer_web_color.png') no-repeat; width:70px; height:50px}

/* User_Guide */
.UserGuide{}
.UserGuide .Guide_Head{background:#4db4b0}
.UserGuide .Guide_Head h1{line-height:1.0;font-size:30px;padding:20px 0 18px 20px;color:#FFF;letter-spacing:-0.025em}
.UserGuide .Guide_Head h1 span{color:#CAF6F3}
.UserGuide .Guide_Tab{background:#F0F0F0 url('../images/common/guide_line.png') repeat-x left bottom;margin-bottom:10px}
.UserGuide .Guide_Tab:after{display:block;content:"";clear:both;}
.UserGuide .Guide_Tab ul{width:690px;margin:0 auto}
.UserGuide .Guide_Tab li{float:left;width:230px;text-align:center}
.UserGuide .Guide_Tab li a{display:block;width:100%;font-size:16px;padding:12px 0}
.UserGuide .Guide_Tab li.Select{background:url('../images/common/guide_tab_arrow.png') no-repeat center bottom}
.UserGuide .Guide_Tab li.Select a{color:#2CA7A0}
.UserGuide .Guide_Contents{padding:40px 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;/* min-height:490px */}
.UserGuide #jipyo1{padding:40px 20px 20px 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;/* min-height:490px */}
.UserGuide #jipyo2{padding:0px 0px 20px 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;/* min-height:490px */}
.UserGuide .Guide_Contents:after{display:block;content:"";clear:both;}
.UserGuide .Guide_Contents.ColorType1{background:#FFF}
.UserGuide .Guide_Contents.ColorType2{background:#4DB5AF}
.UserGuide .Guide_Contents.ColorType3{background:#F8B572}
.UserGuide .Guide_Contents.ColorType4{background:#FB604A}
.UserGuide .Guide_Contents .Contents_Left{float:left;width:390px}
.UserGuide .Guide_Contents .Contents_Right{float:right;width:390px}

.UserGuide .Guide_Contents .Contents_Right img{width:100%;height:auto}
.UserGuide .Guide_Contents .TextType1{font-size:20px}
.UserGuide .Guide_Contents .TextType2{font-size:35px;line-height:1.1;letter-spacing:-0.025em;padding:5px 0 15px 0}
.UserGuide .Guide_Contents .TextType3{font-size:16px}
.UserGuide .Guide_Contents .TextColor1{color:#FB604A}
.UserGuide .Guide_Contents .TextColor2{color:#000}
.UserGuide .Guide_Contents .TextColor3{color:#777}
.UserGuide .Guide_Contents .TextColor4{color:#FFF;filter:alpha(opacity=70);-moz-opacity:.7;opacity:.7}
.UserGuide .Guide_Contents .TextColor5{color:#FFF}
.UserGuide .Guide_Contents .TextColor6{color:#444}
.Guide_Head .PopClose{position:absolute;top:0px;right:0;background:#4db4b0 url('../images/main/popclose.png') no-repeat 0 0;width:67px;height:67px}
.Guide_Head .PopClose a{display:block;width:67px;height:67px}
.Guide_Head .PopClose span{visibility:hidden}

/* Container */
#Container{width:100%;margin-bottom:50px}
#Container .PathIndicator{border-top:1px solid #CCC;border-bottom:1px solid #CCC;background:#F3F3F3}
#Container .PathIndicator .Route{float:left;color:#666;line-height:1.0;padding:11px 0}
#Container .PathIndicator .Route em{color:#000}
#Container .PathIndicator .Route span.Within{padding:0 9px;color:#AAA;font-family:'sans-serif';display:inline-block;font-size:11px}
#Container .ContentTitle{border-bottom:1px solid #CCC}
#Container .ContentTitle h1{width:980px;margin:0 auto;line-height:1.0;font-size:30px;padding:27px 0 23px 0;}
#Container .ContentTitle h1.Title2{background:url('../images/common/title_bg2.png') no-repeat right top}
#Container .ContentTitle2{border-bottom:1px solid #CCC; margin-bottom: 3px}
#Container .ContentTitle2 h1{width:960px;margin:0 auto;line-height:1.0;font-size:30px;padding:27px 0 23px 0;}
#Container .ContentTitle2 h1.Title2{background:url('../images/common/title_bg2.png') no-repeat right top}

/* Rank + Rank_Pop */
.Rankup{position:relative;float:right;width:230px;color:#FFF;padding:17px 0 8px 0;cursor:pointer}
.Rankup li{position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;line-height:1.5;padding:0 35px 0 25px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.Rankup .Ranking{position:absolute;top:0;left:0;width:18px;height:17px}
.Rankup .Name{display:inline-block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;width:170px;line-height:1.4}
.Rankup .UpDown{position:absolute;right:21px;top:4px}
.Rankup .Num{position:absolute;right:0;top:0;width:18px;font-family:'Tahoma';font-size:11px}

.ItemRankup{position:relative;float:right;width:230px;cursor:pointer;line-height:1.0;padding:9px 0 3px 0}
.ItemRankup li{position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;line-height:1.5;padding:0 35px 0 25px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.ItemRankup .Ranking{position:absolute;top:0;left:0;width:18px;height:17px}
.ItemRankup .Name{display:inline-block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;width:170px;line-height:1.4}
.ItemRankup .UpDown{position:absolute;right:21px;top:4px}
.ItemRankup .Num{position:absolute;right:0;top:0;width:18px;font-family:'Tahoma';font-size:11px}

.Rankup_Pop{position:absolute;top:10px;right:0;border:1px solid #1A3838;background:#FFF;width:230px;height:290px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:99999}
.Rankup_Pop dl{position:relative;padding:15px}
.Rankup_Pop dt{font-size:14px;font-weight:bold;font-family:'Nanum';padding-bottom:10px}
.Rankup_Pop li{position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;line-height:1.5;padding:0 35px 0 25px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-top:4px}
.Rankup_Pop .Ranking{position:absolute;top:0;left:0;width:18px;height:17px}
.Rankup_Pop .UpDown{position:absolute;right:21px;top:4px}
.Rankup_Pop .Num{position:absolute;right:0;top:0;width:18px;font-family:'Tahoma';font-size:11px}
.Rankup_Pop_Close{position:absolute;top:-1px;right:-47px;cursor:pointer;z-index:99909}

.ItemRankup_Pop{position:absolute;top:-1px;right:0;border:1px solid #1A3838;background:#FFF;width:230px;height:290px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:999}
.ItemRankup_Pop dl{position:relative;padding:15px}
.ItemRankup_Pop dt{font-size:14px;font-weight:bold;font-family:'Nanum';padding-bottom:10px}
.ItemRankup_Pop li{position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;line-height:1.5;padding:0 35px 0 25px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-top:4px}
.ItemRankup_Pop .Ranking{position:absolute;top:0;left:0;width:18px;height:17px}
.ItemRankup_Pop .UpDown{position:absolute;right:21px;top:4px}
.ItemRankup_Pop .Num{position:absolute;right:0;top:0;width:18px;font-family:'Tahoma';font-size:11px}
.ItemRankup_Pop_Close{position:absolute;top:-1px;right:-47px;cursor:pointer;z-index:999}